source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: The Biggest Triangle
author: Zachary Friggstad
limits:
  time_multiplier: 2.2
rights_owner: Rocky Mountain Regional Programming Contest 2019
validator_flags: float_relative_tolerance 1e-5 float_absolute_tolerance 1e-5
